.entry table tbody th,
.entry table thead th {
	background: #034f84 !important;
	padding: .387em;
}

.tablepress thead th,
.tablepress tfoot th {
	background-color: #034f84;
	font-size: 14px;
	color: #ffffff;
}

.tablepress thead .dt-ordering-asc,
.tablepress thead .dt-ordering-desc,
.tablepress thead .dt-orderable-asc:hover,
.tablepress thead .dt-orderable-desc:hover {
	background-color: #7ab4fe;
}

.tablepress tbody td {
	font-size: 16px;
	color: #00543e;
}

.tablepress-id-1 thead th,
.tablepress-id-1 tfoot th {
	background-color: #034f84;
	font-size: 14px;
	color: #000000;
}

.tablepress-id-1 thead .sorting_asc,
.tablepress-id-1 thead .sorting_desc,
.tablepress-id-1 thead .sorting:hover {
	background-color: #7ab4fe;
}

.tablepress-id-1 tbody td {
	font-size: 14px;
	color: #00543e;
}

.tablepress-id-32 thead th,
.tablepress-id-32 tfoot th {
	background-color: #034f84;
	font-size: 14px;
	color: #ffffff;
}

.tablepress-id-32 thead .sorting_asc,
.tablepress-id-32 thead .sorting_desc,
.tablepress-id-32 thead .sorting:hover {
	background-color: #7ab4fe;
}

.tablepress-id-32 tbody td {
	font-size: 14px;
	color: #00543e;
}

.tablepress-id-48 thead th {
	background-color: #034f84 !important;
	font-size: 14px;
	color: #ffffff;
}

.tablepress-id-48 thead .sorting_asc,
.tablepress-id-48 thead .sorting_desc,
.tablepress-id-48 thead .sorting:hover {
	background-color: #7ab4fe;
}

.tablepress-id-48 tbody td {
	font-size: 16px;
	color: #00543e;
}

.tablepress-id-48 tfoot th {
	background-color: #d6e8e3;
	font-size: 14px;
	color: #000000;
}

.tablepress-id-2 thead th,
.tablepress-id-2 tfoot th {
	background-color: #034f84 !important;
	font-size: 14px;
	color: #ffffff;
}

.tablepress-id-2 tbody td {
	font-size: 14px;
	color: #00543e;
}

.dt-search {
	float: left;
	padding-left: 100px;
	padding-top: 15px;
	padding-bottom: 15px;
	white-space: pre-wrap;
}

.tablepress-table-description {
	padding-bottom: 15px;
}

.dt-scroll {
	padding-top: 20px;
}

.dt-paging {
	float: left;
	margin: 4px 0 0 90px;
}

.dt-paging a:first-child {
	margin-left: 0;
	font-weight: 600;
}

.dt-paging a:last-child {
	font-weight: 600;
}

.dt-paging-button:after,
.dt-paging-button:before {
	color: #006e518c;
}

label {
	font-weight: 600;
}

.dt-paging-button.disabled {
	color: #6f6d6d !important;
}

.tablepress-id-78 thead th,
.tablepress-id-78 tfoot th {
	background-color: #ffffff;
	font-size: 16px;
	color: #333333;
	border: 1px solid #fff !important;
}